Subject: New Reply Received - Order : 9572537478 - over charged
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 05 Jun 2022 10:17:15 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Order : 9572537478 - over charged  Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" class="elementToProof">
Hell there,</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" class="elementToProof">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" class="elementToProof">
I am not clear on the conclusion of this case.  Are you saying I am not eligible for the discount even though the item which has been sent to me still holds the discount of AED 30 sticker on it intact?</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" class="elementToProof">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" class="elementToProof">
Please ensure the refund is process otherwise I will need to escalate the case.</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" class="elementToProof">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" class="elementToProof">
Pavi</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" class="elementToProof">
<br>
</div>
<div id="appendonsend"></div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, June 5, 2022 11:52 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4450254] - Order : 9572537478 - over charged
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div><span rel="tempredactor" dir="ltr" style="font-size:14px">Hi Pavi,</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br>
</span></div>
<div><span rel="tempredactor" style="font-size:14px">Thank you for getting in touch with us.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br>
</span></div>
<div></div>
<div><span rel="tempredactor" style="font-size:14px">We would like to inform that our prices for some items may vary a bit throughout the day because we offer variety of promotions and offers on our website which may inflict the prices of these items. </span></div>
<div><span rel="tempredactor" style="font-size:14px"><br>
</span></div>
<div><span rel="tempredactor" style="font-size:14px">We can never guarantee a sudden hike or downfall of an item's price. However, we always try to provide our products with maximum discount to our customers. </span></div>
<div><span rel="tempredactor" style="font-size:14px"><br>
</span></div>
<div><span rel="tempredactor" style="font-size:14px">Feel free to get in touch if you need further assistance.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br>
</span></div>
<div><span rel="tempredactor" style="font-size:14px">Your friends,</span></div>
<div><span rel="tempredactor" style="font-size:14px">The Support Team</span></div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4450254